| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - f -

- Failed() : Tp::Client::ChannelRequestInterface
- failed() : Tp::ChannelRequest
- Feature() : Tp::Feature
- features() : Tp::PendingContacts
- Features() : Tp::Features
- Filename() : Tp::Client::ChannelTypeFileTransferInterface
- fileName() : Tp::FileTransferChannel , Tp::KeyFile
- FileTransferChannel() : Tp::FileTransferChannel
- FileTransferChannelCreationProperties() : Tp::FileTransferChannelCreationProperties
- fileTransferInterface() : Tp::Channel
- FileTransferStateChanged() : Tp::Client::ChannelTypeFileTransferInterface
- finished() : Tp::PendingOperation
- Finished() : Tp::Client::ChannelDispatchOperationInterface
- first() : Tp::ReferencedHandles
- firstOnline() : Tp::Account
- floor() : Tp::ContactLocation
- forget() : Tp::TextChannel
- front() : Tp::ReferencedHandles